#ifndef PP_STATS_VERSION_H
#define PP_STATS_VERSION_H

/// Return short version information
psString ppStatsVersion(void);

/// Return long version information
psString ppStatsVersionLong(void);

#endif
